[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# EUpdateError.Context

Context in which exception occurred.

## Declaration

Source position: db.pas line 93

`public property EUpdateError.Context : string read FContext;`

## Description

A description of the context in which the original exception was raised.

## See also

EUpdateError.OriginalException |  | Originally raised exception
EUpdateError.ErrorCode |  | Numerical error code.
EUpdateError.PreviousError |  | Previous error number